<?php
/**
*
* NV usertopics
*
* @package language [正體中文]
* @version $Id$
* @copyright (c) 2011 phpbb-tw [譯文組]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	//language/en/common.php
	'NUM_TOPICS_IN_QUEUE'		=> array(
		0			=> '沒有主題待審',	// 0
		1			=> '1 篇主題待審',		// 1
		2			=> '%d 篇主題待審',	// 2+
	),
	'TOPIC_DAY'					=> '平均每天 %.2f 篇主題',
	'TOPIC_PCT'					=> '所有主題的 %.2f%%',
	'TOTAL_TOPICS'				=> '主題總數',

	//language/en/memberlist.php
	'SEARCH_USER_TOPICS'		=> '搜尋會員發表的所有主題',

	//language/en/ucp.php
	'SEARCH_YOUR_TOPICS'		=> '顯示您發表的主題',

	//language/en/acp/common.php
	'RESYNC_TOPICCOUNTS'			=> '重新同步主題數量',
	'RESYNC_TOPICCOUNTS_EXPLAIN'	=> '只有存在的主題才會被考慮。已經刪除掉的文章將不被計算。',
	'RESYNC_TOPICCOUNTS_CONFIRM'	=> '您確認要重新同步主題數量嗎？',

	'LOG_RESYNC_TOPICCOUNTS'	=> '<strong>重新同步會員主題數量</strong>',
));

?>